/* eslint-disable no-undef */
/* eslint-disable @typescript-eslint/no-require-imports */
const pkg = require('./package')

module.exports = {
  apiPath: 'stubs/api',
  webpackConfig: {
    output: {
      publicPath: `/static/${pkg.name}/${process.env.VERSION || pkg.version}/`,
    },
  },
  /* use https://admin.bro-js.ru/ to create config, navigations and features */
  navigations: {
    'nav2.main': '/nav2',
    'link.nav2.by': '/by/:userId',
  },
  features: {
    nav2: {
      // add your features here in the format [featureName]: { value: string }
      stars: {
        value: '8',
      },
      buttons: {
        value: 'true',
      },
    },
  },
  config: {
    "dry-wash.api.url": "/api"
  },
}
