import * as types from '../const'

const createAction = <Payload>(type: string) => (payload?: Payload) => ({ type, payload })

export const setStars = createAction<{ id: string, value: number }>(types.SET_STARS)
export const incrementStars = createAction<{ id: string }>(types.INCREMENT_STARS)
export const decrementStars = createAction<{ id: string }>(types.DECREMENT_STARS)

// export const setStarsOld = (payload) => ({
//   type: types.SET_STARS,
//   payload,
// })

// export const incrementStart = (userId: string) => ({
//   type: types.INCREMENT_STARS,
//   payload: {
//     id: userId
//   }
// })

// export const decrementStart = (userId: string) => ({
//   type: types.INCREMENT_STARS,
//   payload: {
//     id: userId
//   }
// })
