import { combineReducers, legacy_createStore } from 'redux'
import { devToolsEnhancer } from '@redux-devtools/extension'

import { starsReducer } from './reducers/stars'

export const store = legacy_createStore(
  combineReducers({
    stars: starsReducer,
  }),
  devToolsEnhancer({
    name: 'nav2',
  }),
)

;(window as unknown as { redux: string }).redux = store as unknown as string
